
.swiper-gallery .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-gallery .swiper-slide img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  max-width: 100%;
  border-radius: var(--small-border-radius);
  aspect-ratio: 4 / 3;
}

.swiper-gallery {
    overflow: hidden;
}